Subject: Re: bug#61325: 30.0.50; Jokes in GNUS manual

From: Po Lu <[email-masked]>
Date: Sun, 19 Feb 2023 13:07:03 +0800

Ihor Radchenko <[email-masked]> writes:

> I assume that GNU kind communication guidelines also apply to the
> manuals. At least to some degree.
>
> <https://www.gnu.org/philosophy/kind-communication.html>:
>
>     Please avoid statements about the presumed typical desires, capabilities
>     or actions of some demographic group. They can offend people in that
>     group, ...
>
>     ...
>
>     If other participants complain about the way you express your ideas,
>     please make an effort to cater to them. You can find ways to express
>     the same points while making others more comfortable. You are more
>     likely to persuade others if you don't arouse ire about secondary
>     things.
>
> I think that the above two guidelines can be applied to some of the
> discussed jokes.

Those guidelines are guidelines, not requirements, and do not extend to
unreasonable complaints.